ENUM WIPHY_PARAMS_FL(9)

NAME
enum_wiphy_params_flags - set_wiphy_params bitfield values

SYNOPSIS

enum wiphy_params_flags {
  WIPHY_PARAM_RETRY_SHORT,
  WIPHY_PARAM_RETRY_LONG,
  WIPHY_PARAM_FRAG_THRESHOLD,
  WIPHY_PARAM_RTS_THRESHOLD,
  WIPHY_PARAM_COVERAGE_CLASS,
  WIPHY_PARAM_DYN_ACK
};

CONSTANTS

WIPHY_PARAM_RETRY_SHORT
    wiphy->retry_short has changed

WIPHY_PARAM_RETRY_LONG
    wiphy->retry_long has changed

WIPHY_PARAM_FRAG_THRESHOLD
    wiphy->frag_threshold has changed

WIPHY_PARAM_RTS_THRESHOLD
    wiphy->rts_threshold has changed

WIPHY_PARAM_COVERAGE_CLASS
    coverage class changed

WIPHY_PARAM_DYN_ACK
    dynack has been enabled

AUTHOR

Johannes Berg <johannes@sipsolutions.net>
    Author.

COPYRIGHT